.todos-page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  .header {
    margin-top: 30px;
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: space-between;

    & > h1 {
      width: fit-content;
    }

    .add-todo {
      cursor: pointer;
      background-color: transparent;
      border: 1px solid #000;
      border-radius: 50%;
      width: 30px;
      height: 30px;

      .icon {
        display: block;
        width: 15px;
        height: 15px;
      }
    }
  }

  .create-todo {
    margin-top: 20px;
  }

  .todos {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
  }
}
